|  | Home · All Classes · All Functions · Overviews

# Qt 3 Support Members for iterator

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- iterator class reference

## Public Functions

T & | data () const

## Member Function Documentation

### T & iterator::data () const

Use value() instead.